@font-face {
  font-family: "f5";
  src: url('../../../../../../rs/f5/images/f5.eot');
  src: url('../../../../../../rs/f5/images/f5.eot') format('embedded-opentype'), url('https://interact.f5.com/rs/f5/images/f5.woff?f5v=4') format('woff2'), url('https://interact.f5.com/rs/f5/images/f5.svg?f5v=4') format('svg'), url('https://interact.f5.com/rs/f5/images/f5.woff?f5v=4') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TabletGothic";
  src: url('../../../../../../rs/f5/images/TabletGothic.eot');
  src: url('../../../../../../rs/f5/images/TabletGothic.eot') format('embedded-opentype'), url('https://interact.f5.com/rs/f5/images/TabletGothic.woff') format('woff'), url('https://interact.f5.com/rs/f5/images/TabletGothic.ttf') format('truetype'), url('https://interact.f5.com/rs/f5/images/TabletGothic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TabletGothicSemiBold";
  src: url('https://interact.f5.com/rs/f5/images/TabletGothicSB.eot');
  src: url('https://interact.f5.com/rs/f5/images/TabletGothicSB.eot?') format('embedded-opentype'), url('../../../../../../rs/f5/images/TabletGothicSB.woff') format('woff'), url('../../../../../../rs/f5/images/TabletGothicSB.ttf') format('truetype'), url('https://interact.f5.com/rs/f5/images/TabletGothicSB.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "ProximaBold";
  src: url('../../../../../../rs/f5/images/ProximaBold.eot');
  src: url('../../../../../../rs/f5/images/ProximaBold.eot') format('embedded-opentype'), url('../../../../../../rs/f5/images/ProximaBold.woff') format('woff'), url('../../../../../../rs/f5/images/ProximaBold.ttf') format('truetype'), url('https://interact.f5.com/rs/f5/images/ProximaBold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "ProximaMedium";
  src: url('../../../../../../rs/f5/images/ProximaMedium.eot');
  src: url('../../../../../../rs/f5/images/ProximaMedium.eot') format('embedded-opentype'), url('../../../../../../rs/f5/images/ProximaMedium.woff') format('woff'), url('../../../../../../rs/f5/images/ProximaMedium.ttf') format('truetype'), url('https://interact.f5.com/rs/f5/images/ProximaMedium.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "ProximaThin";
  src: url('https://interact.f5.com/rs/f5/images/ProximaThin.eot');
  src: url('https://interact.f5.com/rs/f5/images/ProximaThin.eot?') format('embedded-opentype'), url('../../../../../../rs/f5/images/ProximaThin.woff') format('woff'), url('https://interact.f5.com/rs/f5/images/ProximaThin.ttf') format('truetype'), url('https://interact.f5.com/rs/f5/images/ProximaThin.svg') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "runes";
  src: url('../../../../../../rs/f5/images/runes.eot');
  src: url('../../../../../../rs/f5/images/runes.eot') format('embedded-opentype'), url('../../../../../../rs/f5/images/runes.woff') format('woff'), url('../../../../../../rs/f5/images/runes.ttf') format('truetype'), url('https://interact.f5.com/rs/f5/images/runes.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}